<p id="notice"><%= notice %></p>

<p>
  <strong>Distributor:</strong>
  <%= @transaction.distributor_id %>
</p>

<p>
  <strong>Product:</strong>
  <%= @transaction.product_id %>
</p>

<p>
  <strong>Total:</strong>
  <%= @transaction.total %>
</p>

<%= link_to 'Edit', edit_transaction_path(@transaction) %> |
<%= link_to 'Back', transactions_path %>
